<h1>Hello {name}!</h1>
<Counter count={4} />

<style>
	h1 {
		color: purple;
	}
</style>

<script>
  import Counter from './Counter' 

  const component = new Counter({
		target: document.querySelector('root'),
  });

  export default {
		components: { Counter },
		data() {
			return {
				name: 'Default'
			}
		}
	};
</script>